﻿@model ProjectNetCore_Study.Data.Models.Car

<div class="col-lg-3">
    <img class="img-thumbnail" src="@Model.img" alt="@Model.name">
    <h2>@Model.name</h2>
    <p>@Model.shortDesc</p>
    <p>Цена: @Model.price.ToString("c")</p>
    <p><a class="btn btn-warning" href="#">Подробнее</a></p>
</div> 